JAPA(1)

NAME
japa - jack or alsa perceptual analyser

SYNOPSIS
japa {-h|-A|-J} [options]

DESCRIPTION
Japa (JACK and ALSA Perceptual Analyser), is a 'perceptual' or 'psychoacoustic' audio spectrum analyser. Possible uses include spectrum monitoring while mixing or mastering, evaluation of ambient noise, and (using pink noise), equalisation of PA systems. For more information see /usr/share/doc/japa/README.gz.

OPTIONS
One out of -A and -J must be given.

-h  Show summary of options.

-J  Use jack.

-s  Select jack server.

-A  Use alsa.

-C -P
    Enable use of split ALSA devices.

-d <device>
    If using alsa: Specify alsa device. Defaults to hw:0.0.

-r <rate>
    If using alsa: Specify sample frequency. Defaults to 48000.

-p <period>
    If using alsa: Specify period size. Defaults to 1024.

-n <nfrags>
    If using alsa: Specify number of fragments. Defaults to 2.

SEE ALSO
jackd(1).

AUTHOR
japa was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).